import {postAction,getAotion} from '@/api/manage'
const prefix = '/manager/ciop';

// 获取活动参与记录列表
let getList = (params) => postAction(prefix + "/activityRecord/list" , params);

// 审核活动参与记录
let audit = (params) => postAction(prefix + "/activityRecord/auditActivityRecord" , params);

export {
    getList,audit
}
